@charset "utf-8";

.sub_con{
}
.greeting {
    display: flex;
    justify-content: space-between;
    padding: 8% 14%;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
.greeting .tit {width:100%;font-size: var(--font-size50);font-weight: 600;text-align: center;margin-bottom: 2em;}
.greeting .txt {
    width: 50%;
}

.gree_inner{display:flex;flex-direction: row-reverse;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.greeting .txt > div {padding-bottom:1em}
.greeting .txt span {
    font-size: 1.5em;
    font-weight: 600;
    color: var(--color-main);
	margin-bottom:1em;
	display:block;
}
.greeting p {line-height:1.6;}
.greeting strong {display: block;margin-top: 4em;font-size: 1.2em;font-weight: 600;text-align: right;}
.banner_wrap {background-image:url(/img/page/company/banner_bg.jpg);height: 30em;padding: 6% 14%;background-size: cover;background-repeat: no-repeat;background-position: center;}
.banner {
    display: flex;
    flex-direction: column;
    margin-left: 55%;
    width: 36%;
    align-items: center;
}
.banner > li {
    color: #fff;
    margin-bottom: 1em;
    width: 100%;
}
.banner li h4 {font-size:3em;}
.banner li .color {color: #b1ff56;font-size: 1.2em;}
.banner li ul {
    padding: 2em;
    background-color: rgb(255 255 255 / 30%);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.banner li ul > li {width: 50%;list-style-type: disc;list-style-position: inside;}
.banner li ul > li::marker {
}



/* FHD - 1920 / 24인치이상 */
@media only screen and (max-width: 1024px)  {

	
}




@media only screen and (max-width:480px)  {

	.greeting .tit { font-size: 2em; word-break:keep-all;}
	.greeting .tit br{display:none;}
	.gree_inner{
    display: flex;
    flex-direction: column-reverse;
}

	.greeting strong {
    display: block;
    margin-top: 2em;}
	.greeting {padding: 15% 5%;}
	.greeting .txt {width: 100%;margin-top: 10%;}
	.greeting img{width: 100%;}

	.banner_wrap {
    background-image: url(/img/page/company/banner_bg.jpg);
    height: auto;
    padding: 15% 5%;
    margin-top: 15%;
    background-position-x: 17%;
    }


	.banner {
    display: flex;
    flex-direction: column;
    margin-left: 0%;
    width: 100%;
    align-items: center;
    margin-top: 3%;
    }

	.banner li ul > li {
    width: 100%;
    list-style-type: disc;
    list-style-position: inside;
    margin-bottom: 2%;
    }

	.banner > li {margin-bottom: 1.5em;}
}